  <resources>
    <string name="1CCSLaXG">honorable</string>
    <string name="2LhoHBb4">aloof and distant</string>
    <string name="2oLzxPGu">aggressive and asks much of people</string>
    <string name="3ojhI49j">icy</string>
    <string name="4Kb43rdf">loyal</string>
    <string name="52I465OW">ambitious and manipulative</string>
    <string name="5L4ox55u">Always the first to put {?NOTABLE.GENDER}her{?}his{\\?} neck on the line for the cause.</string>
    <string name="5ogR7oUW">noble and generous</string>
    <string name="6okDQlyn">cautious</string>
    <string name="6tOrCXWu">Looks out for those who've served {?NOTABLE.GENDER}her{?}him{\\?} well.</string>
    <string name="85SsQ1xA">untrustworthy</string>
    <string name="8aAbnMIo">aloof</string>
    <string name="8D5Lx2LY">softhearted</string>
    <string name="9bUlUrVI">fierce and cruel</string>
    <string name="A27HuUiz">daring</string>
    <string name="aDkmS7iN">the type who acts without thinking</string>
    <string name="AgE2Wffg">a good friend but a dangerous enemy</string>
    <string name="bSQF8nac">ambitious</string>
    <string name="bYa051Bs">devious, aggressive and ambitious</string>
    <string name="CaSahkj4">dishonorable in every way</string>
    <string name="CUR5ZZtd">just but pitiless</string>
    <string name="Dkmja15D">Can't be trusted.</string>
    <string name="Dz3kGpkM">mad, bad, and dangerous to know</string>
    <string name="dZ7OtsDv">cautious but trustworthy</string>
    <string name="etdkWOLn">devious</string>
    <string name="euinlzab">timid</string>
    <string name="fgkQSbUE">a bit of a rogue, but a heart of gold</string>
    <string name="FNzGHbvb">prone to dangerous rages</string>
    <string name="GMMg8AwD">pitiless</string>
    <string name="gZMm5J4u">Never acts in haste... Always got a plan.</string>
    <string name="hFtm7jZT">thoroughly conventional</string>
    <string name="HNoD0Xcw">brave, but easily enraged and unforgiving</string>
    <string name="HTBQ3E3Q">generous to friends</string>
    <string name="isnEHNXl">Stands up for what {?NOTABLE.GENDER}she{?}he{\\?} believes in.</string>
    <string name="jFLPNGdH">brave and honorable</string>
    <string name="jqiKsw34">devious but soft-hearted</string>
    <string name="JWTKNySw">tight-fisted</string>
    <string name="KFvms0sR">a man who enjoys taking calculated risks</string>
    <string name="kKFLfWbJ">moralistic</string>
    <string name="KxjSILpL">the type who takes every advantage</string>
    <string name="L3b9ZsLs">profligate</string>
    <string name="LCs7NMyz">You won't find that one rushing into danger.</string>
    <string name="LfmWyPEk">conventional</string>
    <string name="LtBwSe0J">kind and considerate - though some might say soft-hearted</string>
    <string name="mH8FHX9r">cautious but dangerous</string>
    <string name="MoQbaOOk">cruel and devious</string>
    <string name="MVnA7tkN">honorable, angry and cruel, incapable of either breaking an oath or forgiving a slight</string>
    <string name="mWkCWB6j">kind but cautious</string>
    <string name="nnDG8Ryc">brave but headstrong</string>
    <string name="NOEYSbeR">honorable, but stiff-necked and cruel</string>
    <string name="nYHM3bmc">brave but merciful</string>
    <string name="OuXZbyeS">attentive, careful to reward loyal followers</string>
    <string name="OwOdbwc5">Rushes in without thinking, sometimes.</string>
    <string name="peI78GmJ">Not sure what to think about that one...</string>
    <string name="ppTLY8tm">just and honest, but ungrateful</string>
    <string name="PW3Ya1AQ">foul-tempered</string>
    <string name="Q3TaYO39">the type who tries hard to be just and fair</string>
    <string name="QtcN7aEk">daring and ambitious</string>
    <string name="qXwYcJHa">decent and kind</string>
    <string name="QzNHs8Ch">passionate and brave, though sometimes without thinking things through</string>
    <string name="RaecCLdK">brave and generous, a good friend to have</string>
    <string name="Raq3TcUa">considerate of others</string>
    <string name="raQIsPly">sparing of enemies but thoughtless of friends</string>
    <string name="rarG5Bqa">helpful</string>
    <string name="S6XcP7Wz">no better friend, no worse enemy</string>
    <string name="tc1PuNa8">loyal to friends, but also cruel and manipulative</string>
    <string name="TGQD4r5Z">gallant</string>
    <string name="UoYPTOPV">treacherous, but at least not cruel</string>
    <string name="URWSOAfG">sadistic</string>
    <string name="Vis2eo0Y">Got a cruel streak, there's no denying.</string>
    <string name="VnaT2Ipq">kind</string>
    <string name="VujjcI1C">That one's got a good heart, there's no denying.</string>
    <string name="WAzdB4DL">clever and roguish</string>
    <string name="WbyybDP6">Doesn't always remember those who've done {?NOTABLE.GENDER}her{?}him{\\?} a good service.</string>
    <string name="wVfZh5eN">possessed of a fierce and dangerous temper</string>
    <string name="XPU5mqSi">cunning</string>
    <string name="xSbcea2l">unreliable</string>
    <string name="Y8WpovVO">decent but cautious</string>
    <string name="YeK2rAWJ">cruel</string>
    <string name="yl2q8dL8">ruthless</string>
    <string name="Yyw81AGG">friendly but manipulative</string>
    <string name="znOeRtlb">a schemer</string>
  </resources>
